cURLはともかくICUがダメダメ

php 64bit 自前ビルドのライブラリを (略) 計画の続き。

cURL 7.28 はどうやら OpenSSL ではなく WINSSL を使うようにしてやると nmake が通るっぽいです。そのまま php のビルドも問題なし。WINSSL ってなんだよそれという不安だけが気がかりですが。

一番簡単だと思っていた ICU は 48.1.1 以外は認めないという勢いなのか新しい 49 や 50 に入れ替えると php のビルド途中で止まります。しかも具体的に何が原因なのかもよくわからないと。これが一番困るというのに。

コメントを残す